body {
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}
/*body a{
	color: #000000;
	text-decoration: underline;
}*/

body a:link{
	text-decoration: underline;
        color: #000000;
}
body a:visited{
	color: #000000;
	text-decoration: underline;
}

body a:hover{
	text-decoration: underline;
}

h1 {
	color: #ffffff;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 20px;
	font-weight: normal;
	margin: 10px;
}
h2 {
	font-size: 110%;
	color: #b82432;
	font-weight: bold;
	margin: 0px;
}
h3 {
	font-size: 100%;
	color: #000000;
	font-weight: bold;
	margin: 0px;
}
h4 {
	font-size: 140%;
	color: #000000;
	font-weight: bold;
	margin: 0px;
        margin-top: 10px;
        margin-bottom: 5px;
}
.text-smaller {
	font-size: 70%;
	display: inline;
}
.text-larger {
	font-size: 120%;
	display: inline;
}

.maincontainer {
	width: auto;
	height: auto;
	margin: auto;
}

#background{
	position: absolute;
	left:1230px;
	top:60px;
	height: 442px;
	width: 319px;
	background-image: url('/media/background.png');
	background-repeat:no-repeat;
	z-index: 4;
}

img {border: 0px;}

#maindiv {
	font-family: Arial, Verdana, sans-serif;
	font-size: 0.7em;
	line-height: 1.5em;
	text-align: left;
	color: #000000;
	background: transparent;
	width: 960px;
	margin: 0 auto;
}

#maindiv h1{
	color: #000000;
}

/* ========================================== *
	HEADER
/* ========================================== */

.header {
	width: auto;
	height: 120px;	
	background: #857663;
	margin-bottom: 10px;
}

.header-top{
	background: white;
	height: 30px;
	width: auto;
}

.header-bot{
	height: 80px;
	width: auto;
}

.header-image-box {
	width: 960px;
	margin: auto;
}

.header-image {
	width: 410px;
	height: 65px;
	background: url('/media/niah.png');
	overflow: visible;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
}

.header-box-topright {
	height: 20px;
	width: 300px;
	float: right;
	font-family: Arial;
	font-size: 8pt;
	padding-top: 5px;	
	text-align: right;
	display: inline;
	line-height: 1.5em;
color: #000000;
}

.header-box-topright a {
	color: #000000 !important;
}

#homeicon1 {
	margin-left: 20px;
}
.homeicons {
	margin-left: 5px;
}

/* ========================================== *
	GOOGLE SEARCH
/* ========================================== */

.gsc-control-cse, .gsc-control-cse .gsc-table-result{
width: 100%;
font-family: Arial,sans-serif;
font-size: 13px;
}

.cse .gsc-control-cse, .gsc-control-cse{
margin-top: 10px;
background-color: transparent;
}

td.gsc-clear-button  { 
	display: none !important; 
}

/* ========================================== *
	NAV BAR
/* ========================================== */

#mainnav {
	height: 40px;
	text-align: left;
	display: block;
	float: left;
	margin:0px;
	font-family: Calibri;
}

#mainnav ul{
	display:block;
	float: left;
	margin-left:0px;
	padding-left:0px;
	
	margin:0px;
}

#mainnav ul li{
	color: #FFFFFF;
	float: left;
	height: 40px;
	text-align: left;
	padding-left:10px;
	padding-right: 10px;
	display: inline;
	position: relative;
	top: 15px;
	margin:0px;
	font-size: 16pt;
	display: list-item;
	margin-left: 0px;
	margin-right: 5px;
	list-style-position:inside;
}

#mainnav ul li:hover{
	background: url('/media/linkbg.png');
	border-radius: 4px 4px 0px 0px; 
	-moz-border-radius: 4px 4px 0px 0px; 
	-webkit-border-radius: 4px 4px 0px 0px; 
}

#mainnav ul li a {
    padding-left:10px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-image: url();
	background-repeat: no-repeat;
	Background-position: top left;
	margin:0px;
}

#navred{
	list-style: square url('/media/navred.png');
}
#navblack{
	list-style: square url('/media/navblack.png');
}
#navblue{
	list-style: square url('/media/navblue.png');
}
.navorange{
	list-style: square url('/media/navorange.png');
}

/* ========================================== *
	FOOTER
/* ========================================== */

#footer {
	width: auto;
	height: 140px;	
	background: #51483d;
	margin-bottom: 0px;
	font-family: Calibri;
}

#footerhead {
	width: auto;
	height: 10px;	
	background: #857663;
}

#footer-box{
	width: 960px;
	margin: auto;
	padding-top: 5px;
	height: 80px;
}

#footer-box-bot{
	width: 920px;
	margin-top: 0px;
	margin: auto;
        margin-bottom: 5px;
}

#footer-box-left{
	float: left;
	width: 420px;
	color: #fff;
	text-align: left;
	font-size: 11pt;
}

#footer-box-left a{
	color: #fff;
}

#footer-box-mid{
	float: left;
	width: 275px;
	text-align: right;
	font-size: 10pt;
	color: #8c867f;
}

#footer-box-right{
	float: right;
	width: 265px;
	height: 48px;
}

#footer-box-right img{
	float: right;
}

#footer-box-bot a{
	width: 920px;
	color: #ffffff;
}

/* ========================================== *
	LEFT NAVIGATION
/* ========================================== */

#leftnav-box{
	width: 220px;
	float: left;
	color: #fff;
	font-family: Calibri;
}

#leftnav-box a{	
	color: #ffffff;
}

#leftnav-box ul{
	list-style-image: url('/media/arrow.png');
	list-style-position:inside;
	margin-left: -40px;
	margin-top: 0px;
}

#leftnav-box li{
	border-bottom: 1px #7e3d0c solid;
	padding-top: 2px;
	padding-bottom: 2px;
}

.multilevel-linkul-0 li
{
border-top: 1px #7e3d0c solid;
}

#leftnav-box h2{
	color: #fff;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 8px;
	margin-bottom: 0;
	font-size: 18px;
	border-bottom: 1px #7e3d0c solid;
}

#leftnav-box h2 a{
	text-decoration: none;
	color: #ffffff;
}

#leftnav-box-bottom{
	width: 220px;
	height: 13px;
	float: left;
	background-image: url('/media/navbottom.png')
}

#left{
	width: 224px;
}

#breadcrumbs-box{
	height: 20px;
	width: 716px;
	background-color: #bfbfbf;
        color: #ffffff;
	padding-left: 20px;
}

#breadcrumbs-box a{
	padding: 2px;

	color: #fff;
}

/* ========================================== *
	HOMEBOXES
/* ========================================== */

#home-left{
	width: 960px;
	height: 748px;
	margin-right: 20px;
}

#home-left h1{
	color: #ffffff;
}


#home-slideshow-box{
	width: 620px;
	height: 250px;
	background-color: green;
}
#home-slideshow-box-bottom{
	width: 620px;
	height: 20px;
	background: url('/media/homebigshadow.png') no-repeat;
}

#home-bom{
	width: 292px;
	height: 398px;
	margin-right: 20px;
	border: 4px #67141c solid;
	float: left;
}

#home-bom-h1{
        width: 292px;
	background-color: #b82432;
}

#home-bom-h1 h1{
    color: #ffffff;
    font-family: Calibri,Arial,Verdana,sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#home-bom-content{
	width: 270px;
	height: 127px;
	margin-left: 8px;
	position: relative;
	z-index: 5;
}

#home-bom-content h2{
	color: #000000;
}

#home-bom-content p{
	color: #000000;
}

#home-bom-link{
	width: 292px;
	height: 28px;
	background-color: #8a1b25;
	margin-top:10px;
}

#home-bom-bottom{
	width: 300px;
	height: 20px;
	background: url('/media/homeshadow.png') no-repeat;
	float: left;
}

#home-building{
	width: 292px;
	height: 185px;
	background: #b82432;
	border: 4px #67141c solid;
	float: left;
}

#home-building-link{
	width: 292px;
	height: 28px;
	background: url('/media/buildbgarrow.png');
	margin-top: -28px;
	position: relative;
	z-index: 5;
}

#home-garden{
	width: 292px;
	height: 185px;
	background: #808000;
	border: 4px #676800 solid;
	float: left;
}

#home-garden-link{
	width: 292px;
	height: 28px;
	background: url('/media/gardenbgarrow.png');
	margin-top: -28px;
	position: relative;
	z-index: 5;
}

#home-places-link{
	width: 312px;
	height: 28px;
	background: url('/media/placesbgarrow.png');
	margin-top: -28px;
	position: relative;
	z-index: 5;
}

#home-places{
	width: 312px;
	height: 185px;
	background: #003466;
	border: 4px #003466 solid;
	float: left;
        margin-left: 20px;
}

#home-news{
	width: 312px;
	height: 242px;
	float: right;
	border: 4px #7e3d0c solid;
	position: relative;
	z-index: 5;
}

#home-news-h1 {
    width: 312px;
    background-color: #e06e16;
}

#home-news-h1 h1{
    color: #ffffff;
    font-family: Calibri,Arial,Verdana,sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#home-news-content{
	width: 280px;
	height: 161px;
	margin-left: 10px;
	position: relative;
	z-index: 5;
}

#home-news-content ul{
	color: #000000;
        list-style-image: url('/media/arrowb.png');
}

#home-news-content a{
	color: #000000;
}

#home-news-link{
	width: 312px;
	height: 28px;
	background: url('/media/newsbgarrow.png');
	margin-top: 5px;
	position: relative;
	z-index: 6;
}

#home-news-bottom{
	width: 300px;
	height: 20px;
	background: url('/media/homeshadowmed.png') no-repeat;
	margin-left: 20px;
	float: left;
}

#home-news-bottom1{
	width: 300px;
	height: 20px;
	background: url('/media/homeshadowmed.png') no-repeat;
	margin-right: 20px;
	float: right;
}

#home-shadow-bot{
	width: 300px;
	height: 20px;
	background: url('/media/homeshadow.png') no-repeat;
	float: left;
}

#home-shadow-bot1{
	width: 300px;
	height: 20px;
	background: url('/media/homeshadow.png') no-repeat;
	margin-left: 20px;
	float: left;
}

#home-publications{
	width: 312px;
	height: 185px;
	float: right;
	background: #fff;
	border: 4px #707070 solid;
}

#home-publications-h1{
	width: 312px;
        background-color: #434343;
}

#home-publications-h1 h1{
	color: #ffffff;
	font-family: Calibri;
	font-size: 20px;
	font-weight: normal;
        margin-right: 10px;
        margin-left: 10px;
        margin-top: 0px;
        margin-bottom: 10px;
        padding-top: 10px;
        padding-bottom: 10px;
}

#home-publications-link{
	width: 312px;
	height: 28px;
	background: url('/media/pubbgarrow.png');
	margin-top: 120px;
	position: relative;
	z-index: 6;
}

/* ========================================== *
	SLIDESHOW
/* ========================================== */

#nav1{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 3px;
}

#nav2{
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 3px;
}

/* ========================================== *
	PLACES TO SEE
/* ========================================== */

#map-box {
	width: 425px;
        float: left;
}

#places-inner-content-box {
	width: 515px;
        float: right;
}

#places-inner-content {
	background-color: #fff;
	position: relative;
	z-index: 5;
        min-height:400px;
}

#places-inner-content h1 {
	color: #000000;
        margin-left: 0px;
}

#places-search-box {
        height: 142px;
}

#places-search-container {
	background-color: #003366;
        height: 112px;
        width: 508px;
        border: 4px #000038 solid;
}

#places-search-link{
width: 508px;
height: 28px;
background-color: #001d3b;
margin-top: 18px;
}

#places-results-box {
        height: 600px;
        border-top: 6px grey solid;
        overflow: hidden; 
}

#places-search-box h1{
color: #fff;
padding-left: 30px;
}

#places-arrow {
	margin-left: 440px;
}

#result-item{
        height: 160px;
        border-bottom: 1px grey solid;
        margin: 4px;
}

#result-item img{
        float:left;
        padding-right:5px;
}

#result-item a{
text-decoration: none;
}

#pagin-box{
width: 515px;
height: 28px;
}

/* ========================================== *
	JSP PAGES
/* ========================================== */

.dropdownmenu {
	width: 306px;
}
#datefrom {
	width: auto;
}
#dateto {
	width: auto;
}
#townland {
	width: 286px;
}


img.images {
border: 1px solid #505050;
}
.contentTitle label {
	display: block;
}

.right-button {
	position: static;
	width:20%
	text-align: right;
	right: 80%;
	float: left;
	background-image: url(/niah/images/arrow3.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #C51523;
	text-decoration: none;
	vertical-align: middle;
	padding-right: 20px;
	padding-top: 0px;
padding-left:100px;
}
.right-button a {
	color: #C51523;
	text-decoration: none;
                color: #C51523;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.right-button a:hover {
	color: #A09F9F;
	text-decoration: none;
}

.right-button2 {
	position: static;
	width:20%
	text-align: right;
	right: 80%;
	float: left;
	background-image: url(/niah/images/arrow3.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #C51523;
	text-decoration: none;
	vertical-align: middle;
	padding-right: 20px;
	padding-top: 0px;
	padding-left:30px;
}
.right-button2 a {
	color: #C51523;
	text-decoration: none;
     color: #C51523;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left:30px;
}
.right-button2 a:hover {
	color: #A09F9F;
	text-decoration: none;
}

.right-buttonA {
	position: static;
	width:20%
	text-align: right;
	right: 80%;
	float: left;
	background-image: url(/niah/images/arrow3.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #C51523;
	text-decoration: none;
	vertical-align: middle;
	padding-right: 20px;
	padding-top: 0px;
	padding-left:180px;
}

.right-buttonA a {
	color: #C51523;
	text-decoration: none;
    color: #C51523;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.right-buttonA a:hover {
	color: #A09F9F;
	text-decoration: none;
}

.right-buttonB {
	position: static;
	width:20%
	text-align: right;
	right: 80%;
	float: left;
	background-image: url(/niah/images/arrow3.gif);
	background-repeat: no-repeat;
	background-position: right center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #C51523;
	text-decoration: none;
	vertical-align: middle;
	padding-right: 20px;
	padding-top: 0px;
	padding-left:59px;
}
.right-buttonB a {
	color: #C51523;
	text-decoration: none;
    color: #C51523;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.right-buttonB a:hover {
	color: #A09F9F;
	text-decoration: none;
}


.left-button {
	position: static;
	width: 20%;
	height: 20px;
	text-align: left;
	right: 80%;
	float: right;
	background-image: url(/niah/images/arrow4.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #C51523;
	text-decoration: none;
	vertical-align: middle;
	padding-top: 3px;
	padding-left: 20px;
}
.left-button a {
	color: #C51523;
	text-decoration: none;
}
.left-button a:hover {
	color: #A09F9F;
	text-decoration: none;
}

.red-bold-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #C51523;
}
.red-bold-text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	color: #C51523;
}
.red-bold-text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #C51523;
}
.red-bold-text11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #C51523;
}
.table-middle {
padding-left: 5px;
}
.table-titlebar-leftIE5 {
padding-bottom: 5px;
padding-top: 5px;
}
.table-titlebar-right {
	color: #C51523;
	font-weight: bold;
}
.resultspage-bar {
	padding-top: 10px;
	padding-bottom: 10px;
}
.buildingimg img {
	border: 1px solid black;
}

/* ========================================== *
	DROPDOWN
/* ========================================== */

#dropdown-search {
    margin-left: 60px;
    margin-right: 60px;
    margin-top: 20px;
}

#building-dropdown{
    float: right;
    margin-right: 10px;
    margin-top: 20px;
}

#building-content-box{
    margin-top: -50px;
}